<h1>Здравствуйте!</h1>

<p>
    Чтобы сбросить пароль, перейдите по
    <a href="{{ url('appResetPassword', {token: resetToken.token}) }}">ссылке</a>
    Эта ссылка будет активна {{ tokenLifetime|date('g') }} часа.
</p>

<p>
    С уважением,<br>
    «Сувенирный промысел»
</p>
<p>
    <small>
        Посьмо создано автоматически. Отвечать на него не надо.
    </small>
</p>